.menu-expand ul > li.haschildren > i {
	display: block;
    width: 20px;
    height: 20px;
    background: black;
    position: absolute;
    right: 4px;
    top: 10px;
    background: url("../../i/menu_icon-sprite.png") no-repeat scroll -50px 0 transparent;
    cursor: pointer;
}

.menu-expand .level1 > ul > li.haschildren > i {
    background-position: -350px -0px;
}

.menu-expand .level2 > ul > li.haschildren > i {
	
}

.menu-expand .level1 > ul > li.haschildren.active > i,
.menu-expand .level2 > ul > li.haschildren.active > i {
    background-position: -50px -0px;
}

.menu-expand .level1 > ul > li {
    background: #373e58;
    margin-right: 30px;
    width: 100%;
    position: relative;
}

.menu-expand .level1 > ul > li.active {
	background: #f3f3f3;
}

.menu-expand .level1 > ul > li.active > a{
    color: #132947;
    font-weight: 700;
}

.menu-expand .level1 > ul > li > a {
    display: block;
    padding: 14px 12px;
    color: #ffffff;
    /* Proxima Nova - Semibold */
    font-family: "proxima-nova-n6", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 0.857em; /* 12px */
    line-height: 1.02em;
    text-transform: uppercase;
}

.menu-expand .level2 {
	background: #f3f3f3;
	padding: 0 6px;
}

.menu-expand .level2,
.menu-expand .level3 {
	display: none;
}

.menu-expand li.active > .level2,
.menu-expand li.active > .level3 {
    display: block;
}


.menu-expand .level2 > ul > li,
.menu-expand .level3 > ul > li  {
    border-bottom: 1px solid #d0d4da;
	position: relative;
}

.menu-expand .level2 > ul > li:last-child,
.menu-expand .level3 > ul > li:last-child {
    border-bottom: 0;
}

.menu-expand .level2 > ul > li > a,
.menu-expand .level3 > ul > li > a  {
    display: block;
    padding: 14px 6px 13px;
    color: #73849a;
    /* Proxima Nova - Semibold */
    font-family: "proxima-nova-n6", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 0.857em; /* 12px */
    line-height: 1.02em;
}

.menu-expand .level3 > ul > li > a {
	padding-left: 20px;
	}
.menu-expand .level2 > ul > li:hover > a,
.menu-expand .level2 > ul > li.active > a,
.menu-expand .level3 > ul > li:hover > a,
.menu-expand .level3 > ul > li.active > a  {
    font-weight: 700;

}


.left-navigation .menu-expand .level1 > ul > li > a {
	padding-right: 45px;
}

.left-navigation .menu-expand .level1 > ul > li.haschildren > i {

	background: url("../../i/menu-expand-sprite.png") no-repeat scroll 0 4px transparent;
	width: 40px;
	height: 40px;
	right: 0;
	top: 0;
}
/* .menu-expand .level2 > ul > li.haschildren.active > i*/
.left-navigation .menu-expand .level1 > ul > li.haschildren.active > i {
	background-position: 0px -47px;
}